<?php
Iimport('FCKeditor');
class PPExamEditor extends FCKeditor {
	function __construct($instanceName,$value='') {
		parent::__construct($instanceName,$value);
		$this->BasePath = $GLOBALS['base_config']['exam_root'].'fckeditor/';
	}
	
	function PPExamEditor($instanceName,$value='') {
		$this->__construct($instanceName,$value);
	}
}
?>